/* Css Screen by Oot - www.oot.it */
/* login > MYVIRGILIO CANALE */
/* strutture di costruzione */
* {
	margin: 0;
	padding: 0;
}
fieldset{ border:0; margin:0; padding:0;}
.box_reg_sx{ float:left; /*width:575px;*/ color:#666666;}
.box_reg { border-bottom:2px solid #d4d4d4; /*width:600px;*/ margin:0 auto 0 auto; padding:0 0 16px 3px;}

.box_reg h3{ font-size:30px; padding:8px 0 8px 0; color:#0065BD; margin:0;}
.box_reg p { font-size:11px; display:block; padding:2px 0 10px 0; margin:0;}
.box_reg p a{ font-weight:bold;}
.box_reg span { display:block; padding:0 0 6px 0; font-size:12px; margin:0;}
.box_reg h4{ font-size:17px; padding:10px 0 4px 0; color:#0065BD; margin:0; font-weight:bold;}
.box_reg h4 b{ color:#cccccc;}
.box_reg h5{ font-size:17px; padding:10px 0 4px 0; color:#0065BD; margin:0; font-weight:bold;}
.box_reg h5 b{ font-size:10px; padding-left:10px; margin:0; font-weight:bold;}
.box_reg h6{ font-size:20px; padding:10px 0 4px 0; margin:0; font-weight:bold;}
.box_reg h6 b{ font-size:17px; padding-left:10px; margin:0; font-weight:bold;}
.box_reg .input { width:257px; height:24px; border:1px solid #9f9f9f; font-size:16px; color:#333333; padding:4px 0 0 4px; margin:0 0 0 0; float:left;}
.box_reg .input1 { border:2px solid red; width:257px; height:24px; font-size:16px; color:#333333; padding:4px 0 0 4px; margin:0 0 0 0; float:left;}
.box_reg .note { display:block; width:276px; margin:0 0 0 0; padding:2px 0 0 0;}
.box_reg .note_2 { display:block; margin:0 0 0 0; padding:2px 0 0 0; font-size:12px;}
/*.box_reg . { padding:0 0 0 0; margin:0 0 0 0; font-weight:bold; color:#ff6600; font-size:12px;}*/

.box_reg .codice { float:left; border:1px solid #c7c7c7; width:202px; height:52px; padding:4px;}
.box_reg .arrow_codice { float:left; width:60px; height:60px; background:url(images/arrow_codice.gif) no-repeat left center;}
.box_reg .input_codice { float:left;}
.box_reg .input_codice span{font-weight:bold; color:#ff6600; padding:0 0 4px 0; margin:0 0 0 0; }

.box_reg label { display:block; height:18px; float:left; font-weight:bold; padding:0 76px 0 6px; margin:0; font-size:11px;}
.box_reg .radio { height:16px; width:16px; float:left;}

.box_clau { border-bottom:2px solid #d4d4d4; /*width:600px;*/ padding:10px 0 16px 3px; font-size:11px;}
.box_clau .radio{ height:16px; width:16px; display:block; float:left; margin:0 0 0 0; }
.box_clau  label { display:block;  float:left; font-weight:bold; padding:0 10px 0 4px; margin:0 0 0 0;}
.box_clau .txt { float:left; padding-right:8px; width:600px;}
.box_clau a{ font-weight:bold;}
.box_clau h4 { color: #0065BD; font-size: 17px; font-weight: bold; margin: 0; padding: 10px 0 4px; }

.bt_reg { text-align:center; padding:40px 0 40px 0;}
.bt_regv3 { text-align:center; padding:15px 0 20px 0;}
.bt_lostpwd { text-align:center; padding:50px 0 40px 0;}
/* alert */
.cont_alert { float:left; padding-left:3px;}
.alert_sx{ background:url(images/fr_left.gif) left top no-repeat; float:left; width:290px;}
.alert_sx_2{ border-bottom:1px solid #ff0000; border-top:1px solid #ff0000; border-right:1px solid #ff0000; width:283px; background:#FFFFFF; float:right; }
.alert_sx_2 span { color:#ff0000; font-size:12px; padding:6px 4px 7px 4px; display:block; font-weight:bold;}

.cont_alert_2 { float:none; padding-top:0; padding-bottom:10px;}
.alert_top{ background:url(images/fr_top.gif) top left no-repeat; float:inherit; width:502px; padding-top:5px; margin:0;}
.alert_top_2{ border-bottom:1px solid #ff0000; border-left:1px solid #ff0000; border-right:1px solid #ff0000; width:500px; background:#FFFFFF; float:left; padding:0;}
.alert_top_2 span { color:#ff0000; font-weight:bold; font-size:12px; display:block;}

.checked { padding:8px; float:left; margin-left:12px;}

/* spalla destra */
.box_spalla_dx{ float:right; width:345px; padding:0 0 0 6px;}
.dx_cont { width:348px; background:url("images/bg_dx_cont.jpg") no-repeat bottom #ebebeb;}
.box_dx_top{ height:281px; background:url("images/bg_tit_spalla_dx.jpg") no-repeat; padding:10px 0 0 15px;}
.box_dx_top h3 { display:block; width:213px; height:22px; background:url("images/title_spalla_dx.gif") no-repeat; padding:0 0 25px 0;}
.box_dx_top h3 span{ display:none;}
.box_dx_top h4 { display:block; width:310px; height:49px; background:url("images/subtit_spalla_dx.gif") no-repeat; padding:0 0 50px 0;}
.box_dx_top h4 span{ display:none;}
.box_dx_top p { display:block; color:#4a4a4a; font-size:18px; font-weight:bold; }
.box_dx_cont{ padding:0 0 0 30px;}
.box_dx_cont span { display:block; width:31px; float:left;}
.box_dx_cont h5{ display:block; float:left; font-size:18px; color:#ff6633; font-weight:bold;}
.box_dx_cont p{ display:block; margin:0 2px 10px 30px; border-bottom:1px solid #8a8a8a; font-size:15px; color:#666666; padding:0 10px 15px 0;}
.box_dx_bt{ background:url("images/bg_dx_footer.gif") repeat-x; height:40px; padding:9px 0 0 26px; margin:-12px 0 0 0; font-size:12px; color:#333333; font-weight:bold;}
.box_dx_bt span{ color:#FFFFFF; font-size:13px;}

.accept-all-button { width:100px;
                    height:35px;
                    //background-color: #ff6600;
                     background-color: #cccccc;
                    color: #fff;                   
                    font-size: 14px;
                    font-weight:bold;
                    border:3;
                    float:right;
                    margin-right: 20px;
                    margin-top: -25px;
                    margin-bottom: 20px;
                    }
                    
.save-button { width:200px;
                    height:38px;
                    background-color: #0065BD;                  
                    color: #fff;                   
                    font-size: 18px;
                    font-weight:bold;
                    border:3;                                       
                    margin-top: -25px;                   
                    }
                    
#header { background-color: white; padding:8px;
          border-left: 1px solid #b2b9bf;
          border-right: 1px solid #b2b9bf;
          border-top: 1px solid #b2b9bf;
          border-bottom: 1px solid #b2b9bf;
        }                    